Subject: Re: [PATCH v2 3/3] t7800: run --dir-diff tests with and without symlinks

From: John Keeping <[email-masked]>
Date: Mon, 25 Mar 2013 11:02:20 +0000

On Mon, Mar 25, 2013 at 11:59:12AM +0100, Johannes Sixt wrote:
> Am 3/25/2013 11:35, schrieb John Keeping:
> > On Mon, Mar 25, 2013 at 08:26:52AM +0100, Johannes Sixt wrote:
> >> The series looks good, but I can't test it because it does not apply
> >> anywhere here.
> > 
> > It's built on top of da/difftool-fixes, is there some problem that stops
> > it applying cleanly on top of that?
> 
> Thanks. I had only tried trees that were "contaminated" by
> jk/difftool-dir-diff-edit-fix, which is in conflict with da/difftool-fixes.

I think they merge OK, but I suspect git-am won't apply the patches
cleanly on top of the result.

> t7800 passes on Windows with these patches.

Thanks.